Subject: bug#29084: parted mklabel

From: "Maher Hamdan" <[email-masked]>
Date: Wed, 1 Nov 2017 11:41:42 -0700

Thanks for the advice have a good day!

From: Josep Lladonosa [mailto:[email-masked]] 
Sent: Wednesday, November 01, 2017 11:34 AM
To: Maher Hamdan <[email-masked]>
Cc: Jon Bendtsen <[email-masked]>; [email-masked]
Subject: Re: bug#29084: parted mklabel

On 1 November 2017 at 18:13, Maher Hamdan <[email-masked] <mailto:[email-masked]> > wrote:

Hi Jon

As far as the partitions one primary the other logical volumes.

Hello,

Why don't you use the Testdisk tool to recover lost partitions?

https://www.dedoimedo.com/computers/linux-data-recovery.html

BR

Maher

On Nov 1, 2017 2:04 AM, "Jon Bendtsen" <[email-masked] <mailto:[email-masked]> > wrote:

Well, how many partitions did you have on your machine before wiping the partition table on the disk?

And which kind?

JonB

From: bug-parted [mailto:bug-parted-bounces+jbendtsen <mailto:bug-parted-bounces%2Bjbendtsen> =[email-masked] <mailto:[email-masked]> ] On Behalf Of Maher Hamdan
Sent: 31. oktober 2017 16:52
To: [email-masked] <mailto:[email-masked]> 
Subject: bug#29084: parted mklabel
Importance: High

Hello 

I ran “parted mklabel /dev/sda”  on my redhat 6.9 server and I am in the system in rescue mode what do I need to do next? 

Please help our production sever is down.

BR,

Maher 

-- 

--
Salutacions...Josep
--